<resources>

    <style name="user_new_divide_color_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0.5dp</item>
        <item name="android:background">@color/platform_color_F0F0F0</item>
    </style>
    <!-- 仿ios普通对话框 -->
    <style name="user_normaldialog_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="user_ZDialogDefaultStyle" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <!--显示区域以外是否使用黑色半透明-->
        <item name="android:backgroundDimEnabled">true</item>
        <!--用来控制dialog显示区域以外的灰度值，默认是0.5，值为1是，完全看不到dialog以外的内容-->
        <item name="android:backgroundDimAmount">0.6</item>
    </style>
    <!--ZDialog的默认动画效果-->
    <style name="user_ZDialogDefaultAnimation">
        <item name="android:windowEnterAnimation">@anim/common_dialog_default_in</item>
        <item name="android:windowExitAnimation">@anim/common_dialog_default_out</item>
    </style>
</resources>
